THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-5488

SEOPress < 7.9 - Unauthenticated Object Injection

AssignerWPScan
Reserved2024-05-29
Published2024-07-09
Updated2024-07-10

Description

The SEOPress WordPress plugin before 7.9 does not properly protect some of its REST API routes, which combined with another Object Injection vulnerability can allow unauthenticated attackers to unserialize malicious gadget chains, compromising the site if a suitable chain is present.

Problem types

CWE-502 Deserialization of Untrusted Data

Product status

Default status
unaffected

Any version before 7.9
affected

Credits

Marc Montpas finder

WPScan coordinator

References

https://wpscan.com/vulnerability/28507376-ded0-4e1a-b2fc-2182895aa14c/ exploit vdb-entry technical-description

cve.org CVE-2024-5488

nvd.nist.gov CVE-2024-5488

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-5488
© Copyright 2024 THREATINT. Made in Cyprus with +